
/** bt_bg **/

.bt_bg{
	padding: 0 10px;
	text-align: center;
}

.bt1, .bt1:hover{
	display: block;
	font-size: 15px;
	font-weight: bold;
	font-family		: Meiryo,"MS PGothic",Osaka,sans-serif;
	line-height: 30px;
	text-align: center;
	padding: 10px 0;
	color: #fff;
	border-radius: 3px;
}

input.bt1{
	width: 100%;
	font-family		: Meiryo,"MS PGothic",Osaka,sans-serif;
	-webkit-appearance: none;
	border-radius: 3px;
	border: none;
}
